<?php 
/**
 * Smarty filter_phptag outputfilter plugin
 *
 * Type:     modifier<br>
 * Name:     filter_php<br>
 * Purpose:  wrap a string of text at a given length
 * @author   Monte Ohrt <monte at ohrt dot com>
 * @param string
 * @param integer
 * @param string
 * @param boolean
 * @return string
 */
function smarty_outputfilter_filter_other($string,&$smarty){
 $string = trim(preg_replace("/<!--(.*?)-->/i","",$string));
 return  trim(preg_replace("/\\/\\*(.*?)\\*\//i","",$string));
}
?>